=== debian/changelog ===
lua-sec (0.4-5) unstable; urgency=low

  * source format 3.0 (quilt)

 -- Enrico Tassi <gareuselesinge@debian.org>  Thu, 21 Jul 2011 18:08:53 +0200

lua-sec (0.4-4) unstable; urgency=low

  * bumped standards-version to 3.9.2, no changes
  * multi-arch compliant (dh >= 8.1.3, lua5.1-policy >= 32)
  * mention in debian/copyright the copyright holders for https.lua, thanks
    Barry deFreese for spotting that 

 -- Enrico Tassi <gareuselesinge@debian.org>  Thu, 21 Jul 2011 00:50:48 +0200

lua-sec (0.4-3) unstable; urgency=low

  * build depend on liblua5.1-policy-dev >= 26 to specify linker flags
    for statical linkage (Closes: #555567)

 -- Enrico Tassi <gareuselesinge@debian.org>  Fri, 13 Nov 2009 22:18:42 +0100

lua-sec (0.4-2) unstable; urgency=low

  * added Replace and Conflict entries in control

 -- Enrico Tassi <gareuselesinge@debian.org>  Sun, 01 Nov 2009 11:06:54 +0100

lua-sec (0.4-1) unstable; urgency=low

  * new upstream release: main addition is the https.lua module
  * added README.source mentioning dpatch default doc
  * bumped standards-version to 3.8.3 

 -- Enrico Tassi <gareuselesinge@debian.org>  Sun, 01 Nov 2009 10:52:38 +0100

lua-sec (0.3.3-1) unstable; urgency=low

  * new upstream minor fix release

 -- Enrico Tassi <gareuselesinge@debian.org>  Sat, 25 Jul 2009 21:58:51 +0200

lua-sec (0.3.2-2) unstable; urgency=low

  * build depend on lua5.1-policy-dev >= 22
  * standards-version bumped to 3.8.2, no changes needed

 -- Enrico Tassi <gareuselesinge@debian.org>  Tue, 21 Jul 2009 15:26:49 +0200

lua-sec (0.3.2-1) unstable; urgency=low

  * New ustream release

 -- Enrico Tassi <gareuselesinge@debian.org>  Sun, 17 May 2009 19:05:00 +0200

lua-sec (0.3.1-1) unstable; urgency=low

  * new upstream bugfix release
  * fixed watch file
  * test sreipt improved, always terminates after 3 seconds
  * updated copyright (holds for 2009 too)
  * bumped standards-version to 3.8.1, no changes

 -- Enrico Tassi <gareuselesinge@debian.org>  Sun, 05 Apr 2009 11:38:04 +0200

lua-sec (0.3-1) unstable; urgency=low

  * Initial release. (Closes: #511733)

 -- Enrico Tassi <gareuselesinge@debian.org>  Fri, 09 Jan 2009 19:50:32 +0100
