=== debian/control ===
Source: lua-sec
Section: interpreters
Priority: optional
Maintainer: Enrico Tassi <gareuselesinge@debian.org>
Build-Depends: cdbs (>= 0.4.23-1.1), debhelper (>= 8.1.3), lua5.1-policy-dev (>= 32), liblua5.1-socket2, quilt (>= 0.40), openssl, libssl-dev
Standards-Version: 3.9.2
Vcs-Svn: svn://svn.debian.org/pkg-lua/packages/lua-sec
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-lua/packages/lua-sec
Homepage: http://www.inf.puc-rio.br/~brunoos/luasec/

Package: liblua5.1-sec1
Architecture: any
Multi-Arch: same
Pre-Depends: multiarch-support
Depends: ${shlibs:Depends}, ${misc:Depends}, liblua5.1-socket2
Conflicts: liblua5.1-sec0
Replaces: liblua5.1-sec0
Description: SSL socket library for the Lua language version 5.1
 This package contains the luasec library, that adds on top of 
 the luasocket library SSL support.

Package: liblua5.1-sec-dev
Architecture: any
Multi-Arch: same
Pre-Depends: multiarch-support
Depends: liblua5.1-sec1 (= ${binary:Version}), ${misc:Depends}
Section: libdevel
Description: SSL socket library library devel files for the Lua language version 5.1
 This package contains the development files of the Lua sec SSL socket library,
 useful to create a statically linked binary (like a C application or a
 standalone Lua interpreter).  Documentation is also shipped within this
 package.
