=== debian/watch ===
# test this watch file using:
# uscan --watchfile debian/watch --upstream-version 0.0.1 --package lua-sec
#
version=3
http://luaforge.net/frs/?group_id=430  /frs/download.php/\d+/luasec-([\d\.]*).tar.gz
