## lua-sec 0.4.1

=== debian/changelog ===
lua-sec (0.4.1-1) unstable; urgency=low

  * New upstream release
  * Update watch file

 -- Enrico Tassi <gareuselesinge@debian.org>  Fri, 11 May 2012 16:23:17 +0200

lua-sec (0.4-8) unstable; urgency=low

  * Clean up samples directory (Closes: #670007)

 -- Enrico Tassi <gareuselesinge@debian.org>  Sun, 06 May 2012 18:54:04 +0200

lua-sec (0.4-7) unstable; urgency=low

  * Switch to dh-lua
  * Packages renamed according to the new Lua policy
  * debian/compat set to 8
  * Bumped standards-version to 3.9.3, no changes 

 -- Enrico Tassi <gareuselesinge@debian.org>  Sun, 06 May 2012 17:25:36 +0200

lua-sec (0.4-6) unstable; urgency=low

  * Install https.lua inside the ssl/ directory

 -- Enrico Tassi <gareuselesinge@debian.org>  Sat, 18 Feb 2012 10:56:44 +0100
