=== debian/control ===
Source: lua-sec
Section: interpreters
Priority: optional
Maintainer: Enrico Tassi <gareuselesinge@debian.org>
Build-Depends: debhelper (>= 8.1.3), dh-lua, lua-socket-dev, openssl, libssl-dev
Standards-Version: 3.9.3
Vcs-Svn: svn://svn.debian.org/pkg-lua/packages/lua-sec
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-lua/packages/lua-sec
Homepage: http://www.inf.puc-rio.br/~brunoos/luasec/

Package: lua-sec
Architecture: any
Multi-Arch: same
Pre-Depends: multiarch-support
Depends: ${shlibs:Depends}, ${misc:Depends}, lua-socket
Replaces: liblua5.1-sec1 (<< 0.4-7~)
Breaks: liblua5.1-sec1 (<< 0.4-7~)
Provides: liblua5.1-sec1, ${lua:Provides}
XB-Lua-Versions: ${lua:Versions}
Description: SSL socket library for the Lua language
 This package contains the luasec library, that adds on top of 
 the luasocket library SSL support.

Package: lua-sec-dev
Architecture: any
Multi-Arch: same
Pre-Depends: multiarch-support
Depends: lua-sec (= ${binary:Version}), ${misc:Depends}
Replaces: liblua5.1-sec-dev (<< 0.4-7~)
Breaks: liblua5.1-sec-dev (<< 0.4-7~)
Provides: liblua5.1-sec-dev, ${lua:Provides}
XB-Lua-Versions: ${lua:Versions}
Section: libdevel
Description: SSL socket library library devel files for the Lua language
 This package contains the development files of the Lua sec SSL socket library,
 useful to create a statically linked binary (like a C application or a
 standalone Lua interpreter).  Documentation is also shipped within this
 package.

Package: liblua5.1-sec1
Section: oldlibs
Priority: extra
Architecture: all
Depends: ${misc:Depends}, lua-sec
Description: Transitional package for lua-sec
 This is a transitional package to ease upgrades to the lua-sec
 package. It can safely be removed.

Package: liblua5.1-sec-dev
Section: oldlibs
Priority: extra
Architecture: all
Depends: ${misc:Depends}, lua-sec
Description: Transitional package for lua-sec
 This is a transitional package to ease upgrades to the lua-sec
 package. It can safely be removed.
