=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --buildsystem=lua --with lua

safecd=mkdir -p $(1); cd $(1)
DESTLIB=debian/tmp/usr/lib/$(DEB_HOST_MULTIARCH)

override_dh_auto_install:
	dh_auto_install
	$(call safecd,$(DESTLIB)/lua/5.1/ssl); ln -sf core.so context.so
	$(call safecd,$(DESTLIB)/lua/5.2/ssl); ln -sf core.so context.so

override_dh_auto_test:
	$(call safecd,5.1-sec/ssl/); ln -sf core.so context.so
	$(call safecd,5.2-sec/ssl/); ln -sf core.so context.so
	dh_auto_test

override_dh_compress:
	dh_compress -X.lua -X.cnf
