## lua-sec 0.4.1%2Bgit063e8a8

=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --buildsystem=lua --with lua

override_dh_compress:
	dh_compress -X.lua -X.cnf

override_dh_auto_test:
	# skip
