## lua-sec 0.4.1+git063e8a8

=== debian/changelog ===
lua-sec (0.4.1+git063e8a8-2~bpo70+1) wheezy-backports; urgency=medium

  * Rebuild for wheezy-backports.
  * Disable tests since they require newer dh-lua >= 18 

 -- Enrico Tassi <gareuselesinge@debian.org>  Tue, 28 Jan 2014 20:40:02 +0100

lua-sec (0.4.1+git063e8a8-2) unstable; urgency=low

  * Bundle all C modules into a single ssl.so module, as the upstream
    suggested 
  * Fix lua-sec.h listing all luaopen_ssl_xxx available
  * Remove last bits of transitional packages 

 -- Enrico Tassi <gareuselesinge@debian.org>  Wed, 21 Aug 2013 09:10:18 +0200

lua-sec (0.4.1+git063e8a8-1) unstable; urgency=low

  * New upstream snaphost for luasocket 3.0 

 -- Enrico Tassi <gareuselesinge@debian.org>  Mon, 25 Jun 2012 20:44:04 +0200
