=== debian/control ===
Source: lua-sec
Section: interpreters
Priority: optional
Maintainer: Enrico Tassi <gareuselesinge@debian.org>
Build-Depends: debhelper (>= 8.1.3), dh-lua, lua-socket-dev (>= 3.0~rc), openssl, libssl-dev
Standards-Version: 3.9.3
Homepage: http://www.inf.puc-rio.br/~brunoos/luasec/
Vcs-Git: git://git.debian.org/git/pkg-lua/lua-sec.git
Vcs-Browser: http://git.debian.org/?p=pkg-lua/lua-sec.git

Package: lua-sec
Architecture: any
Multi-Arch: same
Pre-Depends: multiarch-support
Depends: ${shlibs:Depends}, ${misc:Depends}, lua-socket
Provides: ${lua:Provides}
XB-Lua-Versions: ${lua:Versions}
Description: SSL socket library for the Lua language
 This package contains the luasec library, that adds on top of 
 the luasocket library SSL support.

Package: lua-sec-dev
Architecture: any
Multi-Arch: same
Pre-Depends: multiarch-support
Depends: lua-sec (= ${binary:Version}), ${misc:Depends}
Provides: ${lua:Provides}
XB-Lua-Versions: ${lua:Versions}
Section: libdevel
Description: SSL socket library library devel files for the Lua language
 This package contains the development files of the Lua sec SSL socket library,
 useful to create a statically linked binary (like a C application or a
 standalone Lua interpreter).  Documentation is also shipped within this
 package.
