=== debian/changelog ===
lua-sec (0.5-1) unstable; urgency=medium

  * New upstream release 
  * Bump Standards-Version to 3.9.5, no changes
  * Copyright updated and ported to format 1.0 

 -- Enrico Tassi <gareuselesinge@debian.org>  Sat, 01 Feb 2014 14:21:36 +0100
