=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: interpreters
 Priority: optional
 Maintainer: Enrico Tassi <gareuselesinge@debian.org>
-Build-Depends: debhelper (>= 8.1.3), dh-lua, lua-socket-dev (>= 3.0~rc), openssl, libssl-dev
-Standards-Version: 3.9.3
+Build-Depends: debhelper (>= 8.1.3), dh-lua (>= 18), lua-socket-dev (>= 3.0~rc), openssl, libssl-dev
+Standards-Version: 3.9.5
 Homepage: http://www.inf.puc-rio.br/~brunoos/luasec/
 Vcs-Git: git://git.debian.org/git/pkg-lua/lua-sec.git
 Vcs-Browser: http://git.debian.org/?p=pkg-lua/lua-sec.git
