=== debian/changelog ===
lua-sec (0.5.1-1) unstable; urgency=medium

  * new upstream release

 -- Enrico Tassi <gareuselesinge@debian.org>  Sun, 06 Dec 2015 17:26:18 +0100

lua-sec (0.5-3) unstable; urgency=medium

  * Cherry pick upstream 67f0867 to fix FTBFS after SSLv3 support
    was removed from opanssl (Closes: #804607) 

 -- Enrico Tassi <gareuselesinge@debian.org>  Sun, 15 Nov 2015 19:28:23 +0100

lua-sec (0.5-2) unstable; urgency=medium

  * Do not Pre-Depend on multiarch-support 
  * Bump standards version, no change
  * Update Homepage URL (Close: #775315)

 -- Enrico Tassi <gareuselesinge@debian.org>  Sun, 16 Aug 2015 11:09:17 +0200
