=== debian/control ===
--- 
+++ 
@@ -3,15 +3,15 @@
 Priority: optional
 Maintainer: Enrico Tassi <gareuselesinge@debian.org>
 Build-Depends: debhelper (>= 8.1.3), dh-lua (>= 18), lua-socket-dev (>= 3.0~rc), openssl, libssl-dev
-Standards-Version: 3.9.5
-Homepage: http://www.inf.puc-rio.br/~brunoos/luasec/
+Standards-Version: 3.9.6
+Homepage: https://github.com/brunoos/luasec
 Vcs-Git: git://git.debian.org/git/pkg-lua/lua-sec.git
 Vcs-Browser: http://git.debian.org/?p=pkg-lua/lua-sec.git
 
 Package: lua-sec
 Architecture: any
 Multi-Arch: same
-Pre-Depends: multiarch-support
+Pre-Depends: ${misc:Pre-Depends}
 Depends: ${shlibs:Depends}, ${misc:Depends}, lua-socket
 Provides: ${lua:Provides}
 XB-Lua-Versions: ${lua:Versions}
@@ -22,7 +22,7 @@
 Package: lua-sec-dev
 Architecture: any
 Multi-Arch: same
-Pre-Depends: multiarch-support
+Pre-Depends: ${misc:Pre-Depends}
 Depends: lua-sec (= ${binary:Version}), ${misc:Depends}
 Provides: ${lua:Provides}
 XB-Lua-Versions: ${lua:Versions}
