=== debian/watch ===
# test this watch file using:
# uscan --watchfile debian/watch --upstream-version 0.0.1 --package lua-sec
#
version=3
http://www.inf.puc-rio.br/~brunoos/luasec/ download/luasec-([\d\.]*).tar.gz
