=== debian/changelog ===
lua-sec (0.6-4) unstable; urgency=medium

  * Team upload.
  * Drop luasandbox support as the package is going away (see #891191).

 -- Raphaël Hertzog <hertzog@debian.org>  Fri, 23 Feb 2018 11:23:20 +0100

lua-sec (0.6-3) unstable; urgency=medium

  * Add me to uploaders
  * Add luasandbox support
  * test.sh: Run client.lua synchronously
  * test.lua: Ensure errors are catched on lua5.1

 -- Mathieu Parent <sathieu@debian.org>  Fri, 06 Jan 2017 21:31:14 +0100

lua-sec (0.6-2) unstable; urgency=medium

  * Add Lua 5.3 support (Closes: #808136)
  * Add myself to Uploaders
  * Re-wrap with wrap-and-sort -a
  * Merge full OpenSSL 1.1.0 support and some crash fixes from upstream

 -- Ondřej Surý <ondrej@debian.org>  Sun, 06 Nov 2016 16:34:48 +0100

lua-sec (0.6-1) unstable; urgency=medium

  * Imported Upstream version 0.6
  * Add OpenSSL 1.1.0 patch from upstream (Closes: #828427)

 -- Ondřej Surý <ondrej@debian.org>  Thu, 27 Oct 2016 17:16:10 +0200
