=== debian/control ===
--- 
+++ 
@@ -2,7 +2,12 @@
 Section: interpreters
 Priority: optional
 Maintainer: Enrico Tassi <gareuselesinge@debian.org>
-Build-Depends: debhelper (>= 8.1.3), dh-lua (>= 18), lua-socket-dev (>= 3.0~rc), openssl, libssl-dev
+Uploaders: Ondřej Surý <ondrej@debian.org>, Mathieu Parent <sathieu@debian.org>
+Build-Depends: debhelper (>= 8.1.3),
+               dh-lua (>= 18),
+               libssl-dev,
+               lua-socket-dev (>= 3.0~rc),
+               openssl
 Standards-Version: 3.9.6
 Homepage: https://github.com/brunoos/luasec
 Vcs-Git: git://git.debian.org/git/pkg-lua/lua-sec.git
@@ -12,18 +17,22 @@
 Architecture: any
 Multi-Arch: same
 Pre-Depends: ${misc:Pre-Depends}
-Depends: ${shlibs:Depends}, ${misc:Depends}, lua-socket
+Depends: lua-socket,
+         ${misc:Depends},
+         ${shlibs:Depends}
 Provides: ${lua:Provides}
+Breaks: prosody (<< 0.9.11~)
 XB-Lua-Versions: ${lua:Versions}
 Description: SSL socket library for the Lua language
- This package contains the luasec library, that adds on top of 
+ This package contains the luasec library, that adds on top of
  the luasocket library SSL support.
 
 Package: lua-sec-dev
 Architecture: any
 Multi-Arch: same
 Pre-Depends: ${misc:Pre-Depends}
-Depends: lua-sec (= ${binary:Version}), ${misc:Depends}
+Depends: lua-sec (= ${binary:Version}),
+         ${misc:Depends}
 Provides: ${lua:Provides}
 XB-Lua-Versions: ${lua:Versions}
 Section: libdevel
