=== debian/changelog ===
lua-sec (0.7-1~bpo9+1) stretch-backports; urgency=medium

  * Rebuild for stretch-backports (Closes: #916316)

 -- Victor Seva <vseva@debian.org>  Thu, 13 Dec 2018 11:13:48 +0100

lua-sec (0.7-1) unstable; urgency=medium

  * New upstream version 0.7 (Closes: #907656)
  * remove patches already applied
  * add myself to uploaders, wrap-and-sort -sat
  * debhelper compat 10
  * update debian patches
  * update standard-version. No changes

 -- Victor Seva <vseva@debian.org>  Mon, 22 Oct 2018 10:50:40 +0200

lua-sec (0.6-4.2) unstable; urgency=medium

  * Non-maintainer upload.
  * move to stronger cryptographic digests too

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Thu, 30 Aug 2018 17:41:53 -0400

lua-sec (0.6-4.1) unstable; urgency=medium

  * Non-maintainer upload.
  * use 2048-bit keys in test suite (Closes: #906997)
  * point Vcs-* to salsa
  * gbp: use upstream git tags
  * debian/copyright: use https form of Format URI
  * debian/changelog: strip trailing whitespace
  * debian/watch: use github tags

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Thu, 30 Aug 2018 15:13:38 -0400
