## lua-sec 0.8

=== debian/changelog ===
lua-sec (0.8-2) unstable; urgency=medium

  * Team upload
  * Fix cleanup after a test run (closes: #935283)
  * Run test code using the correct Lua interpreter, and not the default one

 -- Sergei Golovan <sgolovan@debian.org>  Fri, 30 Aug 2019 12:30:50 +0300

lua-sec (0.8-1) unstable; urgency=medium

  * New upstream version 0.8
  * remove already applied patch

 -- Victor Seva <vseva@debian.org>  Tue, 21 May 2019 13:07:05 +0200
