=== debian/changelog ===
lua-sec (0.8.2-1) unstable; urgency=medium

  * New upstream version 0.8.2 (closes: #941747)
  * add new source options file

 -- Victor Seva <vseva@debian.org>  Tue, 29 Oct 2019 16:17:54 +0100
