=== debian/watch ===
version=4
https://github.com/brunoos/luasec/tags (?:.*?/)?luasec-(\d[\d.]*)\.tar\.gz
