## lua-sec 0.9

=== debian/changelog ===
lua-sec (0.9-3) unstable; urgency=medium

  * fix tests, let the OS choose a free port

 -- Victor Seva <vseva@debian.org>  Fri, 03 Jan 2020 15:50:17 +0100

lua-sec (0.9-2) unstable; urgency=medium

  * update to debhelper 12

 -- Victor Seva <vseva@debian.org>  Mon, 30 Dec 2019 10:53:07 +0100

lua-sec (0.9-1) unstable; urgency=medium

  * update watch with new upstream format like v0.9
  * New upstream version 0.9
  * update standards-version to 4.4.1, no changes needed

 -- Victor Seva <vseva@debian.org>  Tue, 19 Nov 2019 09:38:17 +0100
