=== debian/control ===
--- 
+++ 
@@ -7,12 +7,12 @@
  Mathieu Parent <sathieu@debian.org>,
  Victor Seva <vseva@debian.org>,
 Build-Depends:
- debhelper (>= 10~),
+ debhelper-compat (= 12),
  dh-lua (>= 18),
  libssl-dev,
  lua-socket-dev (>= 3.0~rc),
  openssl,
-Standards-Version: 4.2.1
+Standards-Version: 4.4.1
 Homepage: https://github.com/brunoos/luasec
 Vcs-Git: https://salsa.debian.org/lua-team/lua-sec.git
 Vcs-Browser: https://salsa.debian.org/lua-team/lua-sec
