## lua-sec 1.0

=== debian/changelog ===
lua-sec (1.0-1build1) hirsute; urgency=medium

  * No change rebuild with fixed ownership.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Tue, 16 Feb 2021 16:59:22 +0000

lua-sec (1.0-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Fix misspelling of Close => Closes.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

  [ Victor Seva ]
  * New upstream version 1.0

 -- Victor Seva <vseva@debian.org>  Fri, 05 Feb 2021 10:34:50 +0100
