=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: lua-sec
 Section: interpreters
 Priority: optional
-Maintainer: Enrico Tassi <gareuselesinge@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Enrico Tassi <gareuselesinge@debian.org>
 Uploaders:
  Ondřej Surý <ondrej@debian.org>,
  Mathieu Parent <sathieu@debian.org>,
