## lua-sec 1.0.1

=== debian/changelog ===
lua-sec (1.0.1-1build1) jammy; urgency=medium

  * No-change rebuild against openssl3

 -- Simon Chopin <simon.chopin@canonical.com>  Wed, 24 Nov 2021 10:11:46 +0100

lua-sec (1.0.1-1) unstable; urgency=medium

  [ Kim Alvefur ]
  * Enable Lua 5.4 support

  [ Victor Seva ]
  * New upstream version 1.0.1

 -- Victor Seva <vseva@debian.org>  Sun, 08 Aug 2021 11:10:52 +0200
