=== debian/changelog ===
lua-sec (1.0.2-1) unstable; urgency=medium

  * New upstream version 1.0.2
  * set maintainer to lua-team (closes: #995538)

 -- Victor Seva <vseva@debian.org>  Wed, 08 Dec 2021 20:38:25 +0100
