=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: lua-sec
 Section: interpreters
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Enrico Tassi <gareuselesinge@debian.org>
+Maintainer: Debian Lua Team <pkg-lua-devel@lists.alioth.debian.org>
 Uploaders:
  Ondřej Surý <ondrej@debian.org>,
  Mathieu Parent <sathieu@debian.org>,
@@ -13,7 +12,7 @@
  libssl-dev,
  lua-socket-dev (>= 3.0~rc),
  openssl,
-Standards-Version: 4.4.1
+Standards-Version: 4.6.0.1
 Homepage: https://github.com/brunoos/luasec
 Vcs-Git: https://salsa.debian.org/lua-team/lua-sec.git
 Vcs-Browser: https://salsa.debian.org/lua-team/lua-sec
