## lua-sec 1.1.0

=== debian/changelog ===
lua-sec (1.1.0-1) unstable; urgency=medium

  * New upstream version 1.1.0

 -- Victor Seva <vseva@debian.org>  Mon, 02 May 2022 13:14:37 +0200
