=== debian/changelog ===
lua-sec (1.2.0-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster (oldstable)

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sat, 10 Dec 2022 11:36:01 +0000

lua-sec (1.2.0-1) unstable; urgency=medium

  * New upstream version 1.2.0

 -- Victor Seva <vseva@debian.org>  Tue, 06 Sep 2022 14:25:07 +0200
