=== debian/control ===
--- 
+++ 
@@ -8,9 +8,9 @@
  Victor Seva <vseva@debian.org>,
 Build-Depends:
  debhelper-compat (= 12),
- dh-lua (>= 18),
+ dh-lua,
  libssl-dev,
- lua-socket-dev (>= 3.0~rc),
+ lua-socket-dev,
  openssl,
 Standards-Version: 4.6.0.1
 Homepage: https://github.com/brunoos/luasec
@@ -28,8 +28,6 @@
  ${shlibs:Depends},
 Provides:
  ${lua:Provides},
-Breaks:
- prosody (<< 0.9.11~),
 XB-Lua-Versions: ${lua:Versions}
 Description: SSL socket library for the Lua language
  This package contains the luasec library, that adds on top of
