=== debian/watch ===
version=4
https://github.com/brunoos/luasec/tags (?:.*?/)?v(\d[\d.]*)\.tar\.gz
