## lua-sec 1.3.2

=== Makefile ===
--- 
+++ 
@@ -1,22 +1,22 @@
 # Inform the location to install the modules
-LUAPATH		?= /usr/share/lua/5.1
-LUACPATH	?= /usr/lib/lua/5.1
+LUAPATH  ?= /usr/share/lua/5.1
+LUACPATH ?= /usr/lib/lua/5.1
 
 # Compile with build-in LuaSocket's help files.
 # Comment this lines if you will link with non-internal LuaSocket's help files
 #  and edit INCDIR and LIBDIR properly.
-EXTRA		 = luasocket
-DEFS		 = -DWITH_LUASOCKET
+EXTRA = luasocket
+DEFS  = -DWITH_LUASOCKET
 
 # Edit the lines below to inform new path, if necessary.
 # Path below points to internal LuaSocket's help files.
-INC_PATH	?= -I/usr/include
-LIB_PATH	?= -L/usr/lib
-INCDIR		 = -I. $(INC_PATH)
-LIBDIR		 = -L./luasocket $(LIB_PATH)
+INC_PATH ?= -I/usr/include
+LIB_PATH ?= -L/usr/lib
+INCDIR    = -I. $(INC_PATH)
+LIBDIR    = -L./luasocket $(LIB_PATH)
 
 # For Mac OS X: set the system version
-MACOSX_VERSION?=10.11
+MACOSX_VERSION=10.11
 
 #----------------------
 # Do not edit this part
