=== debian/changelog ===
lua-sec (1.3.2-3) unstable; urgency=medium

  * Team upload
  * Drop lua5.2 support

 -- Bastian Germann <bage@debian.org>  Mon, 13 Oct 2025 19:27:25 +0200

lua-sec (1.3.2-2) unstable; urgency=medium

  * add libz-dev and libzstd-dev to Build-Depends (Closes: #1069369)
  * update Standards-Version, no changes needed

 -- Victor Seva <vseva@debian.org>  Sat, 04 May 2024 11:15:28 +0200

lua-sec (1.3.2-1) unstable; urgency=medium

  * New upstream version 1.3.2
  * fix test.sh
  * update Standards-Version 4.6.2, no changes needed

 -- Victor Seva <vseva@debian.org>  Wed, 07 Feb 2024 12:32:53 +0100
