=== debian/control ===
--- 
+++ 
@@ -10,9 +10,11 @@
  debhelper-compat (= 12),
  dh-lua,
  libssl-dev,
+ libz-dev,
+ libzstd-dev,
  lua-socket-dev,
  openssl,
-Standards-Version: 4.6.0.1
+Standards-Version: 4.7.0
 Homepage: https://github.com/brunoos/luasec
 Vcs-Git: https://salsa.debian.org/lua-team/lua-sec.git
 Vcs-Browser: https://salsa.debian.org/lua-team/lua-sec
